/* Common tags start */
body{
  width:100%;
  background-color:#FFFFFF;
  font-family:arial;
  font-size:12px;
  color:black;
  margin:0;
}
/*header{
  width:100%;
  height:100px;
  background-color:#C3C0C0;
  float:left;
}*/
/*Added by Sridhar on 08Jan2017 for table design clashes.*/
.mainView table{
  width:100%;
  table-layout:fixed;  
  word-wrap:break-word;
}
.terms{
	width:90%;
	margin:0 auto;
	font-size:1.2em;
	text-align:justify;
}
.termsheader{
	text-align:center;
	margin-bottom:42px;"
}
.termsli{
	font-size:1.0em;
}
header{
  background-color:#EDEDED;
  border-bottom: solid 1px #c1c1c1;
  width:100%;
  height:60px;
  /* background:url(topbg.jpg) repeat-x;  
  background: url('../images/header_bg.png');*/
  float:left;
}
#logo{
  position:relative;
  top:5px;
  margin-left:7px;
  float:left;
}
.userinfo{
  float:right;margin-right:2%;
}
footer{
  width:99%;
  height:15px;
  bottom:0;
  /*margin-top:50%;*/
  padding:10px;
  position:fixed;
  float:left;
  background-color:#C3C0C0;
  border:1px solid #EAEAEA;
}
#footerlinks a
{
  text-decoration:none;
  color:#fff;	
}
#footerlinks a:hover
{
  text-decoration:underline;       
}
#footerlink a
{
  text-decoration:none;
  color:black;	
}
#footerlink a:hover
{
  text-decoration:underline;       
}
.homeImg{
  background: url('../images/home.png');
  background-repeat: no-repeat;
  width:65px;
  height:50px;
}
.homeImg:hover{
  background: url('../images/homehover.png');
  background-repeat: no-repeat;
}
.logoutImg{
  background: url('../images/logout.png');
  background-repeat: no-repeat;
  background-position:-7px 0px;
  width:50px;
  height:50px;
}
.logoutImg:hover{
  background: url('../images/logouthover.png');
  background-repeat: no-repeat;
  background-position:-7px 0px;
}
.userImg{
  background: url('../images/user.png');
  background-repeat: no-repeat;
  width:74px;
  margin-top:8%;
  border-left:1px solid #B3B3B3;
  border-right:1px solid #B3B3B3;
  height:50px;
}
.userImg:hover{
  background: url('../images/userhover.png');
  background-repeat: no-repeat;
}
.operator{
  background:url('../images/operator.jpg') no-repeat;
}
.mnocnomain{
	font-family: proximanovaregular;
	width:955px;
	margin:auto;
	padding-left:14px;	
}
.mnocnopara{
	font-size:16px;
	margin-left:3.5%;
	width:940px;
	color:#6d6f71;
}
.mnocnoheader{
	font-size:22px;
	padding:10px;
	color:white;
}
.mnocnoheadercontent{
	margin-left:3.5%;
	font-size:17px;
	color:#6d6f71
}
.whitelistcontent{
	padding:5px;
	font-size:17px;
	color:white;
	width:199px;
	margin-left:7px
}
.blacklistcontent{
	padding:4px;
	font-size:17px;
	color:white;
	margin-left:7px
}
.mnoimage{
	height:150px;
}

.blacklist{
	background:url('../images/blacklist.png') no-repeat;
	width:311px;
	float:left;
	margin-left:12px
}
.whitelist{
	background:url('../images/whitelist.png') no-repeat;
	width:311px;
	float:left;
	margin-left:3.5%;
}
input[type=text]::-ms-clear {
    display: none;
}
.thirdParty{
  background:url('../images/thirdParty.jpg') no-repeat;
}
.lawenforce{
	background:url('../images/lawenforce.png') no-repeat;
	width:310px;
	height:150px;
	float:left;
}
.national{
	background:url('../images/national.jpg') no-repeat;
	width:310px;
	height:150px;
	float:left;
	margin-left:15px;
}
.authorised{
	background:url('../images/authorised.jpg') no-repeat;
	width:310px;
	height:150px;
	float:left;
	margin-left:15px;
	
}
.mainthirdparty{
	width:1100px;
	margin:auto;
	padding-left:2%;
	font-family:proximanovaregular;
	height:322px;
}
.mainthirdparty p{
	font-size:16px;
	color:#6d6f71
}
.thirdpartycontent{
	padding:6%;
	font-size:16px;
	color:white
}

.opera{
  opacity: 1.0;filter: alpha(opacity=100%); /* For IE8 and earlier */
}
.opera:hover{
  opacity: 0.8;filter: alpha(opacity=80%); /* For IE8 and earlier */
}
.mainBody{
  background:white;
  width:100%;
  float:left;
  margin-bottom:3%;
}
.menuTag{
  float:left;
  width:14%;
  height:auto;
  margin-top:0.5%;
}
#menu{
  width:100%;
  height:410px;
  margin:0 auto;
  background-color:#FFFFFF;
  border:1px solid #EAEAEA;
  float:left;
}
.mainTag{
  width:82.5%;
  float:left;
  background-color:#FFFFFF;
  margin-left:0.2%;
}
h2
{
  font-size:23px;
  color: #302927;
  font-weight: normal;
  text-align:center;
}
/* IA Registration form - Ezhil*/
.main{
  width:98%;
  height:auto;
  margin:0 auto; 
}
.iaForm
{
  width:98%;
  float:left;
  /*background-color:white;*/
  margin-left:1%;
  height: auto;
  margin-top:2%;
  margin-bottom:30px;
}
.main  input[type=text]{
  width:98%;
  margin-top:5px;
  margin-bottom:10px; 
  height:30px;
  border:1px solid #ABABAB;
  border-radius:3px;
  padding-left:7px;
  //color:#1B1B1B;
  color:rgba(27,27,27,0.82);
  //letter-spacing:0.005em;
}
.mainView  input[type=text]{
  width:98%;
  margin-top:5px;
  margin-bottom:10px; 
  height:30px;
  border:1px solid #ABABAB;
  border-radius:3px;
  padding-left:7px;
  //color:#1B1B1B;
  color:rgba(27,27,27,0.82);
  //letter-spacing:0.005em;
}
.main input[type=password]{
  width:98%;
  margin-top:5px;
  margin-bottom:10px; 
  height:30px;
  border:1px solid #ABABAB;
  border-radius:3px;
  padding-left:7px;
  //color:#1B1B1B;
  color:rgba(27,27,27,0.82);
  //letter-spacing:0.005em;
}
.main select{
  font-family: arial;
  font-size: 12px;
  border:1px solid #ABABAB;
  border-radius:3px;
  color:#1B1B1B;
}
.main label{
  font-family: arial;
  font-size: 12px;
  color: #000000;
  line-height: 20px;
  display: inline-block;    
}
.main textarea{
  font-family: arial;
  font-size: 12px;
  border:1px solid #ABABAB;
  border-radius:3px;
  color:rgba(27,27,27,0.82);
  height:150px;
}
.mainView label{
  font-family: arial;
  font-size: 12px;
  color: #000000;
  line-height: 25px;
  display: list-item;  
  list-style:none;
}
.mainView textarea{
  font-family: arial;
  font-size: 12px;
  border:1px solid #ABABAB;
  border-radius:3px;
  color:rgba(27,27,27,0.82);
  height:150px;
}
.mandatory
{
  background-color:rgba(243, 210, 210, 0.57);
  border:1px solid #E89696;
}
/* Added for hidden Textarea Comments */
#commentsTextarea textarea
{
  width:100%;margin-top:5px;margin-bottom:10px;height:70px;
  border:none;padding-left: 7px;
  color: #1B1B1B;font-size: 12px;
}
#commentsTextarea textarea:hover, textarea:active, textarea:focus
{
  outline:0px !important;
  -webkit-appearance:none;
}
/* End hidden Textarea Comments */
.heading{ 
  float:left;
  width:100%;
  margin-top:20px;
  margin-bottom:15px;
  font-size:18px;
  color:#302927;
}
.instructions{
  width:27%;
  float:left;
  height:auto;
  text-align:justify;
  margin-right: 1%;
  background-color:#eaf1f7;
  border-radius:5px;
  padding-right:1%;
  padding-left:1%;
  padding-bottom:1%;
}
.instructions div{
  background: url('../images/instruction.png');
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 5%;
  margin-top: 3%;
  line-height: 20px;
}
.starIcon{
  background: url('../images/starIcon.png');
  background-repeat: no-repeat;
  background-position: -4px 3px;
  padding-left: 5%;
  margin-top: 3%;
  line-height: 20px;
}
ul li
{
  line-height: 17px;font-size:12px;
}
.instructions ul
{
  line-height: 17px;
  padding-left: 13px;
  //list-style:none;
  list-style-type: disc;
  margin-left: 5%;
}
.instructions ul li{
  font-size:12px;
  line-height:17px;
  padding-bottom:10px;
  text-align:justify;
  width:90%;
}
.instructions ul li:before{
  //position: absolute;  
  //content: "\2023";
  font-size:24px;
  padding:2%;
  color:#FF6600;
}
/*.instructions ul li:before{
  content: "|"; 
  color:#bdbdbd; 
  width:18px;
  font-size:18px;
  float:left;
  height:41px;
}*/
.notes{
  margin-left:29px;
  font-size:13px;
  color:#696969;
  margin-top:10px;
  margin-bottom:5px;
  font-size: 12px;
}
#sessionNumber span{
  padding-left:7px;
}
.sessionNumber{
  float: left;
  width: 18px;
  background-color:#FF6600 /* #0085cf */;
  color:#FFFFFF;
  border-radius:29px;
  font-size:14px;
  height: 16px;
  text-align: center;
  margin-top: 2px;
}
/*i:before {
  content: "|"; 
  color:#bdbdbd; 
  width:18px;
  font-size:18px;
  float:left;
  height:41px;
}*/
.button{
  background:#F67B1E;
  color: white;
  border: none;
  border-radius: 3px;
  padding:8px 8px;
  cursor:pointer;
}
.dollarSymbol{
 /*background-image: url("dollar.PNG");*/
  background: url('../images/dollar.png');
  background-repeat: no-repeat;
  background-position: left;
}
.note{
 /*background-image: url("dollar.PNG");*/
  background: url('../images/hint.png');
  background-repeat: no-repeat;
}
/*.instruction{
  background: url('../images/instruction.png');
  background-repeat: no-repeat;
}*/
a{
  color:#424242;
}
.highlight{
  color:#0113FF;
  font-size:12px;
 // border:1px solid #c1c0c0;
  border-radius:3px;
}
.removeHighlight{
  color: #000000;
}
.mandatory{
  background-color:rgba(243, 210, 210, 0.57);
  border:1px solid #E89696;
}
/* Common tags ended */


/* IA Registration Start*/
#companyDetailsForm{
  float:left;
  width:66%;
  padding-left:4%;
}
#companyDetailsForm select
{
  width:100%;margin-top:5px;margin-bottom:10px;height:34px;line-height:28px;
}
#brandDetailsSession input[type=radio]{
  margin-top:5px;margin-bottom:10px;
}
.outerDiv{
  width:100%;
  height:auto;
  background-color:#FFFFFF;
  float:left;
}
.buttonSessionCenter{
  text-align:center;
  height:auto;
  background-color:#FFFFFF;
  /* margin-top:2%; */
  /* float:left; */
  /* margin:0 auto; */
  /* margin-left: 1%;
  margin-bottom:3%; */
}
.buttonSessionRight{
  text-align: right;
  height:auto;
  background-color:#FFFFFF;  
}
.buttonSessionLeft{
  text-align: left;
  height:auto;
  background-color:#FFFFFF;  
}
.checkBoxStyle{
  vertical-align: middle;
  margin-right: 10px;
}
.titles{
  margin-top:5px;margin-bottom:20px;
}
.titles input[type=radio]{
  margin-left:8px;
}
/* IA Registration Ended */
.buttonStyle{
  background-color:#f67b1e;
  color:#ffffff;
  border-radius:3px;
  border:none;
  padding:7px 10px;
  font-size:1em; 
  margin:10px 3px;  
  cursor:pointer;
}
a{
  color:#0085cf;
}
/* RB1 View IA Pending List Start */
.listMain{
  width:100%;
  height:auto;
  float:left;
  margin-left:0.7%;
}
.listMain input[type=text]{
  border:1px solid #ABABAB;
  border-radius:3px;
  color: #1B1B1B;
  //letter-spacing: 0.005em;
  height:27px;
  width:90%;
}
.listMain select{
  border:1px solid #ABABAB;
  border-radius:3px;
  line-height:24px;
  height:30px;
  width:90%;
}
.rowList{
  width:99%;float:left;
}
.rowList ul{
  margin: 0 auto;
  padding: 0;
  list-style:none;
  float:left;
  width:100%;
}
.listHead{
  background: rgb(234,234,234); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 52%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(209,209,209,1) 51%,rgba(209,209,209,1) 52%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(209,209,209,1) 51%,rgba(209,209,209,1) 52%,rgba(226,226,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEAEA', endColorstr='#E2E2E@',GradientType=0 ); /* IE6-9 */
  line-height:25px;
  float:left;
}
.headMultipleColumns{
  width:100%;
}
/* The wider this li is, the fewer columns there will be */
ul.headMultipleColumns li{        
 float: left; 
 line-height:25px;
}
ul.loopMultipleColumns li{        
 float: left; 
 line-height:25px;
}
.colHead{
  padding:5px;
  border-right:1px solid #fff;
}
.rowCol{
  padding:5px;
  border-right:1px solid #fff;
  word-wrap:break-word;
}
.filter{
  width:97.5%;
  margin-bottom:1%;
  background-color:#eaf1f7;
  border: 1px solid #eaeaea;
  float:left;
  padding:0.6%;
}
.searchBy{
  width:7%;
  float:left;
  margin-left:42%;
  margin-top: 0.6%;
}
.slctList{
  width:15%;float:left;
}
.searchValue{
  width:17%;float:left;
}
.searchButton{
  width:16%;float:left;
}

.selectWidth{
  width:88%;
}
.requestDate{
  background:url('../images/calendar.png') no-repeat;
  background-position:107% 0%;
  background-size:25% 95%;
  /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale')";*/
  float:left;
  cursor:pointer;
  font-size:11.5px;
}
.requestYear{
  background-position:107% 0%;
  background-size:25% 95%;
  /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale')";*/
  float:left;
  cursor:pointer;
  font-size:11.5px;
}
.regReqDate{
  background:url('../images/calendar.png') no-repeat;
  background-position:100% 0%;
  background-size:10% 95%;
  background-color:#FFFFFF;
  cursor:pointer;
  font-size:11.5px;
}
.reqDate{
  background:url('../images/calendar.png') no-repeat;
  background-position:100% 0%;
  background-size:13% 100%;
  /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='calendar.jpg', sizingMethod='scale')";*/
  float:left;
  cursor:pointer;
  font-size:11.5px;
}
#from{
  display:none;
  width:15%;
  float:left;
  margin-top:3.5%;
}
#reservedTacfromYear{
  
  width:15%;
  float:left;
  margin-top:3.5%;
}

#startApplnDate{
  display:none;width:35%;float:left;
}
#startApplnDate1{
  display:none;width:35%;float:left;
}
#to{
  display:none;
  float:left;
  width:10%;
  margin-top:3.5%
}
#reservedTactoYear{
  
  float:left;
  width:10%;
  margin-top:3.5%
}

#endApplnDate{
  display:none;width:35%;
}
#endApplnDate1{
  display:none;width:35%;
}
#view{
  margin-top:20px;
  margin-bottom:20px;
  width:6%;
  float:left;
}
.buttonView{
  margin-top:1%;
  margin-bottom:2%;
}
.rowColorOdd{
  background-color:#FFFFFF;
}
.rowColorEven{
  background-color:#EEEEEF;
  border-radius:3px;
}
/* RB1 View IA Pending List Ended */


/* Menu */
#menu li, #menu a {zoom:1;} /* Hacks for IE6, IE7 */
#menu, #menu ul
{
  /*width: 13%;z-index:1;  Main Menu Item widths */
   border: 1px solid #ccc;
   border-top:none;
  //margin-top:5%;
   list-style: none; padding: 0; display:block;    
   float:left;	
}
                
/* Top level menu links style
---------------------------------------*/

/*#menu li
{
    background: #FFF url(bg.gif) repeat-x 0 2px;
    list-style: none; margin: 0; padding: 0;
}*/
#menu li a
{
   font: normal 12px Arial;
   border-top: 1px solid #ccc;
   display: block;
   padding:5px;
   /*overflow: auto; force hasLayout in IE7 */
   color: black;
   text-decoration: none;
   line-height:26px;
   padding-left:26px;            
}
#menu ul li a
{
   line-height:25px;
   //background-color:#eaf1f7;
}
#menu ul li a:hover
{
  background-color:#fff;
}               
#menu li a.arrow:hover
{
  /* background: #fff url(LeftButton.png) no-repeat 97% 50%;
   background-repeat: no-repeat;
   background-position: 97% 50%;*/
}
        
/*Sub level menu items
---------------------------------------*/
#menu li ul
{
   position: absolute;
   width: 200px; /*Sub Menu Items width */
   visibility:hidden;
}
        
#menu a.arrow
{
   //background: #E9ECEC url(red_arrow.png) no-repeat 97% 50%;
}
#menu li:hover, #menu li.onhover
{
   background-position:0 -62px;
}
#menu ul li
{
   background: rgba(255, 255, 255, 0.86);
   background-image:none;
}
#menu ul li:hover, #menu ul li.onhover
{
   background: #FFF;
   background-image:none;
}
/* Menu Ended */

/* IA View Details Start */
.secLeft{
  width:48%;
  float:left;
}
.divPart{
  width:100%;
  border:1px solid #eaeaea;
  line-height:25px;
  float:left;
  padding:0.5%;
}
.divLeft{
  width:47%;
  background-color:#eaeaea;
  padding-left:7px;
  word-wrap:break-word;
}
.divRight{
  width:53%;
  background-color:#eaf1f7;
  word-wrap:break-word;
}
.divRight label{
  padding-left:1%;
  word-wrap:break-word;
}
/*.secLeft label{
  color:#726F78;
}*/
.brandPart{
  
}
.brandDetails{
  width:100%;
  float:left;
}
.brandDetails ul{
  margin: 0 auto;
  padding: 0;
  list-style:none;
  float:left;
}
.secRight{
  width:50%;
  float:left;
}
/*.userName{
  background:url('user.jpg') no-repeat;
  background-position:4% 0%;
  background-size:5% 80%;
  text-indent:1.3cm;
}
.jobTitle{
  background:url('jobTitle.jpg') no-repeat;
  background-position:4% 0%;
  background-size:5% 65%;
  text-indent:1.3cm;
}
.telePhone{
  background:url('telephone.jpg') no-repeat;
  background-position:4% 10%;
  background-size:7% 80%;
  text-indent:1.3cm;
}
.email{
  background:url('email1.jpg') no-repeat;
  background-position:5% 0%;
  background-size:5% 65%;
  text-indent:1.3cm;
}*/
.brandName{
  background:url('../images/brandImg.jpg') no-repeat;
  background-position:3% 25%;
  background-size:6% 60%;
  text-indent:1.3cm;
}
.brandCertificate{
  background:url('../images/brandCertificate.jpg') no-repeat;
  background-position:3% 30%;
  background-size:5% 65%;
  text-indent:1.3cm;
}
.userName{
  background: url("../images/userIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
  //background-position: 0px 0px;
}
.jobTitle{
  background: url("../images/jobIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
  //background-position: -32px -8px;
}
.telePhone{
  background: url("../images/teleIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
  //background-position: -69px -8px;
}
.telePhone1{
 
}
.mobIcon{
  background: url("../images/mobileIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
}
.faxIcon{
  background: url("../images/faxIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
}
.brandIcon{
  background: url("../images/brandIcon.png") no-repeat;
  background-position:10px;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
}
.brandCertIcon{
  background: url("../images/brandCertIcon.png") no-repeat;
  background-position:10px;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
}
.email{
  background: url("../images/emailIcon.png") no-repeat;
  width: 30px; /* Icon width */
  height: 20px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  vertical-align:middle;
  //background-position: -105px -7px;
}
.fax{
  background: url("../images/icons.jpg") no-repeat;
  width: 30px; /* Icon width */
  height: 25px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  background-position: -196px -9px;
}
.mobile{
  background: url("../images/icons.jpg") no-repeat;
  width: 30px; /* Icon width */
  height: 25px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  background-position: -342px -7px;
}
.userName1{
  background: url("../images/icons.jpg") no-repeat;
  width: 30px; /* Icon width */
  height: 25px; /* Icon height */
  display: inline-block; /* Display icon as inline block */
  background-position: -310px -5px;
}
/* IA View Details Ended */

/* Change Password Start */
.confirmSection{
  width:100%;
  margin:0 auto;
  /*background-color:#ffffff;
  border:1px solid #eaeaea;
  height:200px;*/
  border-radius:3px;
  text-align:center;
  float:left;
  padding-top:5px;
  border-bottom:1px solid #EAEAEA;
}
.factorSection{
  width:80%;margin-left:30px;
}
.factorAuthen{
  width:100%;
  margin:0 auto;
  padding:0;
  /*background-color:#FFFFFF;
  border:1px solid #eaeaea;
  height:350px;*/
  border-radius:3px;
  text-align:center;
  float:left;
}
.factorAuthen ul{
  margin: 0 auto;
  padding: 0;
  list-style:none;
  float:left;
  width:100%;
}
ul.sec li{        
 float: left; 
 width:49%; 
}
.securitySection{
  width:25%;
  margin:0 auto;
  padding:0;
  background-color:#ffffff;
  border:1px solid #D4C9C9;
  border-radius:3px;
}
/*.lock{
  background:url('lock.jpg') no-repeat;
  background-position:10% 0%;
  background-size:8% 100%;
  text-indent:2cm;
}*/
.chngPsw{
  background:url('../images/change-password.png') no-repeat;
  background-position:34% 0%;
  height:30px;
}
.resetPsw{
  background:url('../images/resetIcon.png') no-repeat;
  background-position:33% 0%;
  height:30px;
}
.chngPswExpiry{
  background:url('../images/change-password.png') no-repeat;
  background-position:0% 0%;
  height:30px;
}
.secQus{
  background:url('../images/secQus.jpg') no-repeat;
  background-position:34% 0%;
  height:30px;
}
.lock{
  background:url('../images/lock.jpg') no-repeat;
  /*background-position:11% 0%;
  background-size:80% 80%;*/
  width:10%;
  height:40px;
  float:left;
  margin-left:11%;
}
.securitySection .secQue{
  font-size:15px;
  font-weight:bold;
  width:100%;
  margin-top:4%;
  margin-bottom:4%;
}
.secLabel{
  width:80%;font-size:13px;font-weight:bold;margin-bottom:5%;
}
/*.errorDiv{
  color: #ff0000;
  font-size: 13px;
  padding: 1%;
  display:none;
  text-align:center;
}*/
.error{
  color:#FF0000;
  font-size:13px;
  padding:1%;
  text-align:center;
}
.errorSec{
  color: #ff0000;
  font-size: 13px;
  padding: 1%;
  display:none;
  text-align:center;
}
.errorSection{
  color: #ff0000;
  font-size: 13px;
  padding: 1%;
  visibility:hidden;
  text-align:center;
}
/* Change Password Ended */
/*Added for validation red messages*/
#orgReg .mandatory{
  background-color:rgba(243, 210, 210, 0.57);
  border:1px solid #E89696;
}
.errorDiv{
  background-color:rgba(243, 210, 210, 0.57);border:1px solid #EACACA /* #E89696 */;width: 60%;
  /* min-height: 70px; */
  border-radius: 4px;
  margin-left: 4%;
  display:none;padding-top:10px;
}
.serverErrorDiv{
  background-color:rgba(243, 210, 210, 0.57);border:1px solid #EACACA /* #E89696 */;width: 60%;
  /* min-height: 70px; */
  border-radius: 4px;
  margin-left: 4%;
  display:none;
  color: #F30A0A;    
  padding-top:10px;
  padding-bottom:10px;
}
.hidden{
  display:none;
}
.errorMsg
{
  width: 98%;
  margin-left: 1%;
  /*padding: 10px; */
  color: #F30A0A;
  /* height:55px;  */
  /* height:auto; */
  overflow:hidden;
  font-size:12px;
}
.errorMsgs
{
  width: 98%;
  margin-left: 1%;
  /*padding: 10px; */
  color: #F30A0A;
  /* height:55px;  */
  /* height:auto; */
  overflow:hidden;
  font-size:12px;
}
.noDataDiv{
  display:block;
  width:30%;
  margin:0 auto;
  padding:8px;
  text-align:center;
  margin-bottom:2%;
}
/*Error messages ends here */
 /*Success and Failure Page*/
.resultBox{
  background-color: #e5f2e5;
  border: 1px solid #b2d9b2;
  width: 60%;
  margin: 0 auto;border-radius: 4px;
  font-size:13px;
}
.resultBox2{
  background-color: #ffe5e5;
  border: 1px solid #ff6666;
  width: 60%;
  margin: 0 auto;border-radius: 4px;
  font-size:13px;
}
.resultBox3{
  background-color: #FBF2DA;
  border: 1px solid #E6C15C;
  width: 60%;
  margin: 0 auto;border-radius: 4px;
  font-size:13px;
}
.resultMsg3{
  width: 95%;
  margin:0 auto;
  color:black;
  height:auto;
  font-size:12px;
}
.errorContent{
	padding-left:40px;
}
.errorIcon{
  float: left;
  padding-top: 17px;
  padding-right: 15px;
}
.systemMsg{
  background-image:url("../images/sysMsg.png");
  background-repeat: no-repeat;
 line-height:30px;
}
/*Sucess and Failure Page end here*/
.remove{
  float: left;  
  font-size: 19px;
  padding: 0px 9px;
  //margin: 10px 20px;
  border-radius:10px;
}
.orgIdBox{
  width:44.3%;
  background-color:#F3F1F1;
  border-radius:3px;
  border:1px solid #eaeaea;
}
/* mnocnoregistration start*/
#buttons{
  width:60%;
  margin:0 auto;
}
ul li {
  font-size:12px;
  line-height:20px;
}
#optbuttons{
  position:relative;
  list-style:none;
  margin:0 auto;
}
#optbuttons li {
  background-image:url(../images/optionbuttons.jpg);
  background-position:0 0;
  width:383px;
  height:83px;
  text-align:center;
  vertical-align:middle;
  font-size:16px;
  margin:20px;
  color:#FFFFFF;
  line-height:40px;
}
#optbuttons li:hover{
  background-image:url("../images/optionbuttons.jpg");
  background-position:0 83px;
  width:383px;
  height:83px;
  cursor:pointer;
}
.operatorarticle{
  width:60%;margin:0 auto;margin-top:1%;background-color:#FFFFFF;padding:1%;
}
.operatorsection{
  padding:1%;font-size:13px;margin-left:2%;
}
.mno{
  width:955px;
  margin:auto;
}
/* mnocnoregistration ended*/

/* TAC Application */
.checkBox{
  width:154px;
  padding:7px;
  float:left;
}
/* TAC Application ended */
.paginationButton{
  border:none;
  background-color:#FFFFFF;
  color:#F67B1E;
  cursor:pointer;
}
.reqTacType{
  width:50%;
  margin:0 auto;
  padding:0;
  background-color:#ffffff;
  border:1px solid #D4C9C9;
  border-radius:3px;
  text-align:justify;
  margin-top:2%;
  margin-bottom:2%;
}
.reqTacSec{
  line-height:30px;
  font-size:13px;
  padding:5px;
}
/* BUY TAC */
.dollarSymbol{
  background-image:url("../images/dollar.png");
  background-repeat: no-repeat;
  background-position: left;
}
.rightAlign{
  text-align:right;
  margin-right:1%;
}
.leftDiv{
  width:66%;
  float:left;
}
/*code added by Ganesh for CR338*/
#dlpFade{
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 1080px;
  background-color: black;
  -moz-opacity: 0.8;
  opacity:.73;
  filter: alpha(opacity=80);
}
#dlpLight {
  position: absolute;
  top: 30%;
  left: 32%;
  width: 40%;
  height: auto;
  padding: 25px;
  border-radius:16px;
  border: 7px solid #DEDCDC;
  background-color: white;
  z-index:1002;
  overflow: auto;
}
/* BUY TAC Ended*/
/* Popup */
#fade{
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 1080px;
  background-color: black;
  -moz-opacity: 0.8;
  opacity:.73;
  filter: alpha(opacity=80);
}
#light {
  position: absolute;
  top: 30%;
  left: 32%;
  width: 40%;
  height: auto;
  padding: 25px;
  border-radius:16px;
  border: 7px solid #DEDCDC;
  background-color: white;
  z-index:1002;
  overflow: auto;
}
#fadeRequest{
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 1080px;
  background-color: black;
  -moz-opacity: 0.8;
  opacity:.73;
  filter: alpha(opacity=80);
}
#lightRequest {
  position: absolute;
  top: 30%;
  left: 32%;
  width: 38%;
  height: auto;
  padding: 15px;
  border-radius:16px;
  border: 7px solid #DEDCDC;
  background-color: white;
  z-index:1002;
  overflow: auto;
}
#profileLightReq {
  position: absolute;
  width: 96.5%;
  /*height: auto;*/
  padding: 15px;
  border-radius:15px;
  border: 7px solid #DEDCDC;
  background-color: white;
  z-index:1002;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
	top:1%;
    right: 0;
    left: 0;
}
/* Popup Ended */
.gradient{
  background: rgb(230,230,230); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(209,209,209,1) 51%, rgba(202,196,196,1) 52%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(219,219,219,1) 50%,rgba(202,196,196,1) 51%,rgba(202,196,196,1) 51%,rgba(202,196,196,1) 52%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(219,219,219,1) 50%,rgba(202,196,196,1) 51%,rgba(202,196,196,1) 51%,rgba(202,196,196,1) 52%,rgba(226,226,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.downloadTac{
  width:79%;
  font-size:19px;
  height:35px;
  border-radius:5px;
  border:none;
  margin-right:4px;
  margin-left:15px;
}
.dwlButton{
  width:14%;
  height:35px;
  background:#F67B1E;
  color:white;
  border-radius:5px;
  border:none;
}
.readonly{
  background-color:#F1F1F1;
}
/* Documents */
.bodyHeader
{
  FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif;
  FONT-SIZE: 20px;
  COLOR: #1974B5;
  /*FONT-WEIGHT: bold;*/
}
.Fields
{
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
}
.hyper a
{
  text-decoration:none;
  color:#800000;
  font-size:14px;
  font-weight:normal;
}
.hyper a:hover
{
  text-decoration:underline
}

.phone{
  border:1px solid #ababab;
  display:inline-block;
  width:100%;
  margin-top:5px;
  height:33px;
  border-radius:3px;
  color:rgba(27,27,27,0.82);
  //letter-spacing:0.005em;
  margin-bottom:10px
  padding-left:7px

}
textarea:focus, input:focus, select:focus
{
  outline: none;
}


/* Documents Ended */
.nochange{
	color:red;
}

.secQueNo{
  float: left;
  width: 18px;
  background-color:rgba(171,171,171,1);
  color:#FFFFFF;
  border-radius:29px;
  font-size:12px;
  height: 19px;
  text-align: center;
  margin-top: 3%;
}

/* TAC Request Navigation Wizard - 09Aug2017 */
.revDevice{
  display:block;
  width:auto;
  position:relative; 
  height:25px;
  left:106px;
  top:-85px;
}
.revDevice1{
  display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-85px;
}
.revDevice2{
  display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-25px;
}
.revDevice3{
  display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-85px;
}
.revDevice4{
  display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-85px;
}
.revDevice5{
  display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-194px;
}
.revDevice6{
	display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:106px;
  top:-25px;
	
}
.revOem{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:313px;
  top:-109px;
}
.revOem1{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:313px;
  top:-51px;
}
.revOem2{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:313px;
  top:-109px;
}
.revOem3{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:313px;
  top:-109px;
}
.revOem4{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:313px;
  top:-218px;
}
.revOem5{
  display:block;
  width:25px;
  position:relative;
  height:25px;
  left:314px;
  top:-218px;
}
.revOprSys{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:522px; 
  top:-74px;
}
.revOprSys1{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:522px; 
  top:-133px;
}
.revOprSys2{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:522px; 
  top:-133px;
}
.revOprSys3{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:522px; 
  top:-74px;
}
.rev5GBands{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:101px; 
  top:-135px;
	
}
.rev5GBands1{
	 display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:101px; 
  top:-135px;
}
.revBands{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:731px; 
  top:-160px;
}
.revBands1{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:731px; 
  top:-160px;
}
.revLpwan{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:863px; 
  top:-230px;
}

.revBandsDetails{
	display: block;
    width: 25px;
    position: relative;
    height: 25px;
    left: 506px;
    top: -158px;
}
.revDevCB{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:942px; 
  top:-185px;
}
.revDeviceMoz{
	display:block;
  width:25px;
  position:relative; 
  height:25px;
  left:79px;
  top:-105px;
 
}
.revOemMoz{
   display:block;
  width:25px;
  position:relative;
  height:25px;
  left:236px;
  top:-130px;
}
.revOprSysMoz{
   display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:392px; 
  top:-154px;
}
.rev5GBandsMoz{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:548px; 
  top:-179px;
}
.revBandsMoz{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:708px; 
  top:-205px;
}
.revLpwanMoz{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:863px; 
  top:-230px;
}
.revDevCBMoz{
  display:block;
  width:25px;
  position:relative; 
  height:25px; 
  left:1020px; 
  top:-255px;
}
.head{
	width:955px;
	margin-top:33px;
	margin-left:3.5%;
	color:#6d6f71;
	text-align:left;
}
/* TAC Request Navigation Wizard - 09Aug2017 Ended */

@font-face {
    font-family: proximanovaregular;
    src: url('fonts/fontfamilies/proximanovaregularwebfont.eot');
	src: url('fonts/fontfamilies/proximanovaregularwebfont.woff') format('woff'),
	     url('fonts/fontfamilies/proximanovareg.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
} 
.cursorpointer
{
	cursor:pointer;
}
/*** TAC Training page CSS ***/
@font-face {
  font-family: proximanovabold;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fontfamilies/proximanovaaltboldwebfont.woff') format('woff');
}
.trainingbodyImage{
	/*code commented by Ganesh for CR338*/
  /*position:relative;*/
  width:955px;
  margin:0 auto;
  z-index:1;
  margin-bottom:5px;
  margin-top:15px;
}
.trainingmainbodycontent{
  width:955px;
  margin:auto;
 
  
  /*height:236px; */
}
.trainingbodyContent{
  font-family: proximanovaregular;
  width:646px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
   margin-bottom:40px;
}
.trainingmainContent{
  width:630px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
  font-size: 16px; 
}
.traininginfo1{
  float:left;
  text-align:justify;
  display:init;
  margin-top:10px;
  
}
.traininginfo2{
  float:left;
  text-align:justify;
  display:init;
  margin-top:10px;
  
}
.traininginfo3{
  float:left;
  text-align:justify;
  display:init;
  margin-top:10px;
  margin-bottom:20px;
  
}
.traininginfo4{
  float:left;
  text-align:justify;
  display:init;
  margin-top:-5px;
  margin-bottom:20px;
  
}
.trainingdesignPrinciples{
  width:309px;
  float:left;
  margin-top:5px;
}
.trainingmainBody{
  background:white;
  width:100%;
  float:left;
  margin-bottom:3%;
}
.modules{
  width:635px;
  margin:0 auto;
  z-index:1;
 float:left;
}
.tactrainingHeading1{
  float:left;
  color:#302927;
  font-size:23px;
  font-weight:bold;
  margin-top:5px;
}
.tactrainingHeading2{
	float:left;
	color:#302927;
	font-size:18px;
	font-weight:bold;
	 margin-top:10px;
}
.module1{
  float:left;width:309px;
}
.module2{
  float:left;
  margin-left:10px;
  margin-bottom:10px;
  width:309px;
}
.module4{
  float:left;
  margin-left:10px;  
  margin-bottom:15px;
  width:309px;
}

}
/* TAC CHALLENGE Code Added by Rakesh for CR2018IMEI185*/
.tacdatachallengebodyContentinfo{
  float:left;
  font-size: 17px; 
  text-align:justify;
  margin-bottom:10px; 
  color:#6d6f71;
}
.tacdatachallengebodyContentinfo2{
  float:left;
  text-align:left;
  font-size: 17px; 
  margin-top:0px;
} 
.tacdatachallengemainbodycontent{
  width:955px;
  margin:auto;
  text-align:justify;
}
.tacdatachallengebodyContent{
  font-family: proximanovaregular;
  width:645.5px;
  float:left;
  text-align:justify;  
  margin-bottom:8%; 
}
.tacdatachallengebodyContent1{
  font-family: proximanovaregular;
  width:618px;
  float:left;
  text-align:justify;
  font-size:16px;
  margin:auto;
  color:#6d6f71;
  
}
.mainbanner{
/*code commented by Ganesh for CR338*/
 /* position: relative; */
  width:955px;
  margin: 0 auto;
  z-index: 1;
  top:15px;
  margin-bottom: 5px;
}
.tacdatachallengehelpdesktiles{
  width:309px;
  float:left;
  height:150px;
}
.tacdataforms{
  width:308px;
  float:left;
  height:77px;
  margin-top:12px; 
}
.tacdatachallengeside{
  width:309.5px;
  float:left;
  margin-top:12px;
}

.tacdatachallengemainBody{
  background:white;
  width:100%;
  float:left;
 
}

/* added by haritha for RFP 71 */

.BrowseFile
{
border:1px solid #ABABAB;
    margin-top: 5px; height:30px;margin-bottom: 10px;line-height: 28px;border-radius: 3px;padding-left:7px;color: rgba(27,27,27,0.82);
}
.BrowseButton
{
	height:24px;margin-top:3.5px;float:right;margin-right:3px
}
.contentShrunk
{
	display: inline-block;
    width: 180px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}
.taceducation{
  position: relative;
  width: 308px;
  margin-left: -12px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  line-height: 17px;
}

.noncomplaint{
  position: relative;
  width: 308px;
  float:left;
  line-height: 17px;
}

.tacdatachallenge{
  position: relative;
  width: 308px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  line-height: 17px;
}

.gsmaterminal{
  position: relative;
  width: 308px;
  margin-left: -12px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}
.tacwhiteblacklist{
  position: relative;
  width: 308px;
  float:left;
  padding-right:14px;
  margin-top: 10px;
  line-height: 17px;
}
.integritymain{
  width:955px;
  margin:auto;
  margin-bottom:20px;
}
.mainbodycontent{
  width:955px;
  margin:auto;
  height:236px; 
}
.integritymaincontent{
  width:955px;
  margin:auto;
  height:236px;
  font-family:proximanovaregular;
  margin-top: 25px
}
.integritymaincontent1{
  width:955px;
  margin:auto;
  font-family:proximanovaregular;
  margin-top: 25px
}
.integritymainbpodyContent{
  width:955px;
  float:left;
  text-align:left;
  margin:auto;
  color:#6d6f71;
}.bodyContent{
  font-family: proximanovaregular;
  width:647px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}
.integritybodyContent{
  font-family: proximanovaregular;
  width:950px;
  float:left;
  text-align:justify;
  margin:auto;
  color:#6d6f71;
}
h2{
	 display: block;
    font-size: 1.5em;
    font-weight: bold;
	font-family:proximanovaregular;
}
.ddProfile{
    padding: 10px;
    padding-left: 4%;
    font-size: 12px;
    font-weight: bold;
}
.ddProfile1{
	
    padding: 10px;
    padding-left: 3%;
    font-size: 12px;
    font-weight: bold;
}
/* Code added by Sai Krishna For CR260 */
#fade1{
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 1080px;
  background-color: black;
  -moz-opacity: 0.8;
  opacity:.73;
  filter: alpha(opacity=80);
}
#light1 {
  position: absolute;
  top: 30%;
  left: 32%;
  width: 40%;
  height: auto;
  padding: 25px;
  border-radius:16px;
  border: 7px solid #DEDCDC;
  background-color: white;
  z-index:1002;
  overflow: auto;
}


 /* code added by keerthi & Samy on 19-Dec-2019 for CR2019IMEI296 */
 
.dashboard1 {
    width: 96%;
    background-color: white;
    margin: 9px 0px 0px 14px;
    padding: 3px 0px;
	
  
}

.imgsection {
	width:30%;
	float:left;
	
	
}
.dashboardmain {
    
	width: 53%;
    background-color: #e5eef4;
    margin: 0 10px;
    font-size: 14px;
    float: left;
    color: white;
    line-height: 16px;
	margin-right:25px;
	padding:10px;
	padding-right:17px;
}
.list{
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: proximanovaregular;
}
.ullist{
	width: 96%; 
	float:left;
	margin:10px 10px 0px 10px;
	color: #00508f;
	margin-top: 10px;
    padding: 8px;
	font-family: proximanovaregular;
    text-align: justify;
}
.datelist{
	float:left;
	width:17%
}
.paralist{
	float:left;
	width:82%
}

.mainDiv{
	width: 84%;
	float:left;
	
}
.announcemnetsHeading{
	width: 60%; 
	float:left;
	text-align:center;
	
}

 /* code added by Sindhura on 19-Dec-2019 for CR2019IMEI296 */
 
  
 .mainbodyQuaterlyreports
 {
	width:955px;
	margin:auto;
	padding-left:60px;
	
 }
 .titleDiv{
	width:100%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:39px;
 }
 .firstRow{
	width:100%;
	height:38px;
	margin-top:10px;
 }
 .secondRow{
	width:100%;
	height:40px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid black;
 }
 .date{
	width:20%;
	float:left;
	background-color:#eee;
 }
 .fileName{
	width:80%;
	float:left;
	background-color:#eee;
 }
 .dateRow{
	width:20%;
	float:left;
	background-color:;
 } 
 .fileRow{
	 width:65%;
	 float:left;
	 background-color:;
 }
 .downloadImage{
	width:15%;
	float:left;
	background-color:;"
 }

.reserveTacStatus
{
	color:white;
	font-size:12px;
	padding:0px 2px;
	text-align:center;
}

.reserveTac li span {
	width: 83%;
	float:left;
}

 }
 .secondRow{
	width:100%;
	height:40px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid black;
 }
 .date{
	width:20%;
	float:left;
	background-color:#eee;
 }
 .fileName{
	width:80%;
	float:left;
	background-color:#eee;
 }
 .dateRow{
	width:20%;
	float:left;
	background-color:;
 } 
 .fileRow{
	 width:65%;
	 float:left;
	 background-color:;
 }
 .downloadImage{
	width:15%;
	float:left;
	background-color:;"
 }

/*Added by Leelavathy for CR2020IMEI350(Tooltip)*/
.tooltip {
	  /*position: relative;*/
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 350px;
	height:auto;
	margin-left: 10px;
	background-color: white;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 5px 0;
	border: 0.5px solid black;
	text-align: left;
	padding: 5px;

	/* Position the tooltip */
	position: absolute;
	z-index: 1;
}

.tooltip:hover .tooltiptext {
	  visibility: visible;
}	
/* jExcel */
 .outerSection{
	/*border: 2px solid #000;*/
	border: 2px solid #ccc;
	padding: 0.5%;
	width: 100%;
	font-size: 14px;
	/*height:80%;*/
}
.closeAction {
	position:absolute;
	width:30px; 
	cursor:pointer;
	left:97%;
	top:4px;
}

